/* static: fixo em rem / mobile: 100% - static / liquid: 1/12 % */
:root{
	--width-00:  auto;
	--width-01:  8.33333333%;
	--width-02: 16.66666667%;
	--width-03: 25%;
	--width-04: 33.33333333%;
	--width-05: 41.66666667%;
	--width-06: 50%;
	--width-07: 58.33333333%;
	--width-08: 66.66666667%;
	--width-09: 75%;
	--width-10: 83.33333333%;
	--width-11: 91.66666667%;
	--width-12: 100%;

	--gutter-x: 1rem;
	--gutter-y: 0;
	--stretch: stretch;
	--gap: 1rem;
}

.bee-row {
	display: flex;
	flex-wrap: wrap;
}

.bee-col { flex: 1 0 0; }

.bee-col-auto { flex: 1 1 0; width:  auto; }

.bee-col-99 { flex: 1 1 0; }
.bee-col-00 { flex: 0 0 auto; width:  auto; }
.bee-col-01 { flex: 0 0 auto; width: var(--width-01); }
.bee-col-02 { flex: 0 0 auto; width: var(--width-02); }
.bee-col-03 { flex: 0 0 auto; width: var(--width-03); }
.bee-col-04 { flex: 0 0 auto; width: var(--width-04); }
.bee-col-05 { flex: 0 0 auto; width: var(--width-05); }
.bee-col-06 { flex: 0 0 auto; width: var(--width-06); }
.bee-col-07 { flex: 0 0 auto; width: var(--width-07); }
.bee-col-08 { flex: 0 0 auto; width: var(--width-08); }
.bee-col-09 { flex: 0 0 auto; width: var(--width-09); }
.bee-col-10 { flex: 0 0 auto; width: var(--width-10); }
.bee-col-11 { flex: 0 0 auto; width: var(--width-11); }
.bee-col-12 { flex: 0 0 auto; width: var(--width-12); }

.bee-col-fix-01 { flex: 0 0  1rem; width:  1rem; }
.bee-col-fix-02 { flex: 0 0  2rem; width:  2rem; }
.bee-col-fix-03 { flex: 0 0  3rem; width:  3rem; }
.bee-col-fix-04 { flex: 0 0  4rem; width:  4rem; }
.bee-col-fix-05 { flex: 0 0  5rem; width:  5rem; }
.bee-col-fix-06 { flex: 0 0  6rem; width:  6rem; }
.bee-col-fix-07 { flex: 0 0  7rem; width:  7rem; }
.bee-col-fix-08 { flex: 0 0  8rem; width:  8rem; }
.bee-col-fix-09 { flex: 0 0  9rem; width:  9rem; }
.bee-col-fix-10 { flex: 0 0 10rem; width: 10rem; }
.bee-col-fix-11 { flex: 0 0 11rem; width: 11rem; }
.bee-col-fix-12 { flex: 0 0 12rem; width: 12rem; }
.bee-col-fix-13 { flex: 0 0 13rem; width: 13rem; }
.bee-col-fix-14 { flex: 0 0 14rem; width: 14rem; }
.bee-col-fix-15 { flex: 0 0 15rem; width: 15rem; }
.bee-col-fix-16 { flex: 0 0 16rem; width: 16rem; }
.bee-col-fix-17 { flex: 0 0 16rem; width: 17rem; }
.bee-col-fix-18 { flex: 0 0 18rem; width: 18rem; }
.bee-col-fix-19 { flex: 0 0 19rem; width: 19rem; }
.bee-col-fix-20 { flex: 0 0 20rem; width: 20rem; }
.bee-col-fix-21 { flex: 0 0 21rem; width: 21rem; }
.bee-col-fix-22 { flex: 0 0 22rem; width: 22rem; }
.bee-col-fix-23 { flex: 0 0 23rem; width: 23rem; }
.bee-col-fix-24 { flex: 0 0 24rem; width: 24rem; }
.bee-col-fix-25 { flex: 0 0 25rem; width: 25rem; }
.bee-col-fix-26 { flex: 0 0 26rem; width: 26rem; }
.bee-col-fix-27 { flex: 0 0 27rem; width: 27rem; }
.bee-col-fix-28 { flex: 0 0 28rem; width: 28rem; }
.bee-col-fix-29 { flex: 0 0 29rem; width: 29rem; }
.bee-col-fix-30 { flex: 0 0 30rem; width: 30rem; }
.bee-col-fix-31 { flex: 0 0 31rem; width: 31rem; }
.bee-col-fix-32 { flex: 0 0 32rem; width: 32rem; }
.bee-col-fix-33 { flex: 0 0 33rem; width: 33rem; }
.bee-col-fix-34 { flex: 0 0 34rem; width: 34rem; }
.bee-col-fix-35 { flex: 0 0 35rem; width: 35rem; }
.bee-col-fix-36 { flex: 0 0 36rem; width: 36rem; }
.bee-col-fix-37 { flex: 0 0 36rem; width: 37rem; }
.bee-col-fix-38 { flex: 0 0 38rem; width: 38rem; }
.bee-col-fix-39 { flex: 0 0 39rem; width: 39rem; }
.bee-col-fix-40 { flex: 0 0 40rem; width: 40rem; }
.bee-col-fix-41 { flex: 0 0 41rem; width: 41rem; }
.bee-col-fix-42 { flex: 0 0 42rem; width: 42rem; }
.bee-col-fix-43 { flex: 0 0 43rem; width: 43rem; }
.bee-col-fix-44 { flex: 0 0 44rem; width: 44rem; }
.bee-col-fix-45 { flex: 0 0 45rem; width: 45rem; }
.bee-col-fix-46 { flex: 0 0 46rem; width: 46rem; }
.bee-col-fix-47 { flex: 0 0 46rem; width: 47rem; }
.bee-col-fix-48 { flex: 0 0 48rem; width: 48rem; }
.bee-col-fix-49 { flex: 0 0 49rem; width: 49rem; }
.bee-col-fix-50 { flex: 0 0 50rem; width: 50rem; }

[class*='bee-col-auto'] {
	min-width: 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

@media (min-width:  396px) {

	.bee-col-auto-sm { flex: 1 1 0; width:  auto; }

	.bee-col-sm-99 { flex: 1 1 0; }
	.bee-col-sm-00 { flex: 0 0 auto; width:  auto; }
	.bee-col-sm-01 { flex: 0 0 auto; width: var(--width-01); }
	.bee-col-sm-02 { flex: 0 0 auto; width: var(--width-02); }
	.bee-col-sm-03 { flex: 0 0 auto; width: var(--width-03); }
	.bee-col-sm-04 { flex: 0 0 auto; width: var(--width-04); }
	.bee-col-sm-05 { flex: 0 0 auto; width: var(--width-05); }
	.bee-col-sm-06 { flex: 0 0 auto; width: var(--width-06); }
	.bee-col-sm-07 { flex: 0 0 auto; width: var(--width-07); }
	.bee-col-sm-08 { flex: 0 0 auto; width: var(--width-08); }
	.bee-col-sm-09 { flex: 0 0 auto; width: var(--width-09); }
	.bee-col-sm-10 { flex: 0 0 auto; width: var(--width-10); }
	.bee-col-sm-11 { flex: 0 0 auto; width: var(--width-11); }
	.bee-col-sm-12 { flex: 0 0 auto; width: var(--width-12); }

	.bee-col-fix-sm-01 { flex: 0 0  1rem; width:  1rem; }
	.bee-col-fix-sm-02 { flex: 0 0  2rem; width:  2rem; }
	.bee-col-fix-sm-03 { flex: 0 0  3rem; width:  3rem; }
	.bee-col-fix-sm-04 { flex: 0 0  4rem; width:  4rem; }
	.bee-col-fix-sm-05 { flex: 0 0  5rem; width:  5rem; }
	.bee-col-fix-sm-06 { flex: 0 0  6rem; width:  6rem; }
	.bee-col-fix-sm-07 { flex: 0 0  7rem; width:  7rem; }
	.bee-col-fix-sm-08 { flex: 0 0  8rem; width:  8rem; }
	.bee-col-fix-sm-09 { flex: 0 0  9rem; width:  9rem; }
	.bee-col-fix-sm-10 { flex: 0 0 10rem; width: 10rem; }
	.bee-col-fix-sm-11 { flex: 0 0 11rem; width: 11rem; }
	.bee-col-fix-sm-12 { flex: 0 0 12rem; width: 12rem; }
	.bee-col-fix-sm-13 { flex: 0 0 13rem; width: 13rem; }
	.bee-col-fix-sm-14 { flex: 0 0 14rem; width: 14rem; }
	.bee-col-fix-sm-15 { flex: 0 0 15rem; width: 15rem; }
	.bee-col-fix-sm-16 { flex: 0 0 16rem; width: 16rem; }
	.bee-col-fix-sm-17 { flex: 0 0 16rem; width: 17rem; }
	.bee-col-fix-sm-18 { flex: 0 0 18rem; width: 18rem; }
	.bee-col-fix-sm-19 { flex: 0 0 19rem; width: 19rem; }
	.bee-col-fix-sm-20 { flex: 0 0 20rem; width: 20rem; }
	.bee-col-fix-sm-21 { flex: 0 0 21rem; width: 21rem; }
	.bee-col-fix-sm-22 { flex: 0 0 22rem; width: 22rem; }
	.bee-col-fix-sm-23 { flex: 0 0 23rem; width: 23rem; }
	.bee-col-fix-sm-24 { flex: 0 0 24rem; width: 24rem; }
	.bee-col-fix-sm-25 { flex: 0 0 25rem; width: 25rem; }
	.bee-col-fix-sm-26 { flex: 0 0 26rem; width: 26rem; }
	.bee-col-fix-sm-27 { flex: 0 0 27rem; width: 27rem; }
	.bee-col-fix-sm-28 { flex: 0 0 28rem; width: 28rem; }
	.bee-col-fix-sm-29 { flex: 0 0 29rem; width: 29rem; }
	.bee-col-fix-sm-30 { flex: 0 0 30rem; width: 30rem; }
	.bee-col-fix-sm-31 { flex: 0 0 31rem; width: 31rem; }
	.bee-col-fix-sm-32 { flex: 0 0 32rem; width: 32rem; }
	.bee-col-fix-sm-33 { flex: 0 0 33rem; width: 33rem; }
	.bee-col-fix-sm-34 { flex: 0 0 34rem; width: 34rem; }
	.bee-col-fix-sm-35 { flex: 0 0 35rem; width: 35rem; }
	.bee-col-fix-sm-36 { flex: 0 0 36rem; width: 36rem; }
	.bee-col-fix-sm-37 { flex: 0 0 36rem; width: 37rem; }
	.bee-col-fix-sm-38 { flex: 0 0 38rem; width: 38rem; }
	.bee-col-fix-sm-39 { flex: 0 0 39rem; width: 39rem; }
	.bee-col-fix-sm-40 { flex: 0 0 40rem; width: 40rem; }
	.bee-col-fix-sm-41 { flex: 0 0 41rem; width: 41rem; }
	.bee-col-fix-sm-42 { flex: 0 0 42rem; width: 42rem; }
	.bee-col-fix-sm-43 { flex: 0 0 43rem; width: 43rem; }
	.bee-col-fix-sm-44 { flex: 0 0 44rem; width: 44rem; }
	.bee-col-fix-sm-45 { flex: 0 0 45rem; width: 45rem; }
	.bee-col-fix-sm-46 { flex: 0 0 46rem; width: 46rem; }
	.bee-col-fix-sm-47 { flex: 0 0 46rem; width: 47rem; }
	.bee-col-fix-sm-48 { flex: 0 0 48rem; width: 48rem; }
	.bee-col-fix-sm-49 { flex: 0 0 49rem; width: 49rem; }
	.bee-col-fix-sm-50 { flex: 0 0 50rem; width: 50rem; }

}

@media (min-width:  576px) {

	.bee-col-auto-md { flex: 1 1 0; width:  auto; }

	.bee-col-md-99 { flex: 1 1 0; }
	.bee-col-md-00 { flex: 0 0 auto; width:  auto; }
	.bee-col-md-01 { flex: 0 0 auto; width: var(--width-01); }
	.bee-col-md-02 { flex: 0 0 auto; width: var(--width-02); }
	.bee-col-md-03 { flex: 0 0 auto; width: var(--width-03); }
	.bee-col-md-04 { flex: 0 0 auto; width: var(--width-04); }
	.bee-col-md-05 { flex: 0 0 auto; width: var(--width-05); }
	.bee-col-md-06 { flex: 0 0 auto; width: var(--width-06); }
	.bee-col-md-07 { flex: 0 0 auto; width: var(--width-07); }
	.bee-col-md-08 { flex: 0 0 auto; width: var(--width-08); }
	.bee-col-md-09 { flex: 0 0 auto; width: var(--width-09); }
	.bee-col-md-10 { flex: 0 0 auto; width: var(--width-10); }
	.bee-col-md-11 { flex: 0 0 auto; width: var(--width-11); }
	.bee-col-md-12 { flex: 0 0 auto; width: var(--width-12); }

	.bee-col-fix-md-01 { flex: 0 0  1rem; width:  1rem; }
	.bee-col-fix-md-02 { flex: 0 0  2rem; width:  2rem; }
	.bee-col-fix-md-03 { flex: 0 0  3rem; width:  3rem; }
	.bee-col-fix-md-04 { flex: 0 0  4rem; width:  4rem; }
	.bee-col-fix-md-05 { flex: 0 0  5rem; width:  5rem; }
	.bee-col-fix-md-06 { flex: 0 0  6rem; width:  6rem; }
	.bee-col-fix-md-07 { flex: 0 0  7rem; width:  7rem; }
	.bee-col-fix-md-08 { flex: 0 0  8rem; width:  8rem; }
	.bee-col-fix-md-09 { flex: 0 0  9rem; width:  9rem; }
	.bee-col-fix-md-10 { flex: 0 0 10rem; width: 10rem; }
	.bee-col-fix-md-11 { flex: 0 0 11rem; width: 11rem; }
	.bee-col-fix-md-12 { flex: 0 0 12rem; width: 12rem; }
	.bee-col-fix-md-13 { flex: 0 0 13rem; width: 13rem; }
	.bee-col-fix-md-14 { flex: 0 0 14rem; width: 14rem; }
	.bee-col-fix-md-15 { flex: 0 0 15rem; width: 15rem; }
	.bee-col-fix-md-16 { flex: 0 0 16rem; width: 16rem; }
	.bee-col-fix-md-17 { flex: 0 0 16rem; width: 17rem; }
	.bee-col-fix-md-18 { flex: 0 0 18rem; width: 18rem; }
	.bee-col-fix-md-19 { flex: 0 0 19rem; width: 19rem; }
	.bee-col-fix-md-20 { flex: 0 0 20rem; width: 20rem; }
	.bee-col-fix-md-21 { flex: 0 0 21rem; width: 21rem; }
	.bee-col-fix-md-22 { flex: 0 0 22rem; width: 22rem; }
	.bee-col-fix-md-23 { flex: 0 0 23rem; width: 23rem; }
	.bee-col-fix-md-24 { flex: 0 0 24rem; width: 24rem; }
	.bee-col-fix-md-25 { flex: 0 0 25rem; width: 25rem; }
	.bee-col-fix-md-26 { flex: 0 0 26rem; width: 26rem; }
	.bee-col-fix-md-27 { flex: 0 0 27rem; width: 27rem; }
	.bee-col-fix-md-28 { flex: 0 0 28rem; width: 28rem; }
	.bee-col-fix-md-29 { flex: 0 0 29rem; width: 29rem; }
	.bee-col-fix-md-30 { flex: 0 0 30rem; width: 30rem; }
	.bee-col-fix-md-31 { flex: 0 0 31rem; width: 31rem; }
	.bee-col-fix-md-32 { flex: 0 0 32rem; width: 32rem; }
	.bee-col-fix-md-33 { flex: 0 0 33rem; width: 33rem; }
	.bee-col-fix-md-34 { flex: 0 0 34rem; width: 34rem; }
	.bee-col-fix-md-35 { flex: 0 0 35rem; width: 35rem; }
	.bee-col-fix-md-36 { flex: 0 0 36rem; width: 36rem; }
	.bee-col-fix-md-37 { flex: 0 0 36rem; width: 37rem; }
	.bee-col-fix-md-38 { flex: 0 0 38rem; width: 38rem; }
	.bee-col-fix-md-39 { flex: 0 0 39rem; width: 39rem; }
	.bee-col-fix-md-40 { flex: 0 0 40rem; width: 40rem; }
	.bee-col-fix-md-41 { flex: 0 0 41rem; width: 41rem; }
	.bee-col-fix-md-42 { flex: 0 0 42rem; width: 42rem; }
	.bee-col-fix-md-43 { flex: 0 0 43rem; width: 43rem; }
	.bee-col-fix-md-44 { flex: 0 0 44rem; width: 44rem; }
	.bee-col-fix-md-45 { flex: 0 0 45rem; width: 45rem; }
	.bee-col-fix-md-46 { flex: 0 0 46rem; width: 46rem; }
	.bee-col-fix-md-47 { flex: 0 0 46rem; width: 47rem; }
	.bee-col-fix-md-48 { flex: 0 0 48rem; width: 48rem; }
	.bee-col-fix-md-49 { flex: 0 0 49rem; width: 49rem; }
	.bee-col-fix-md-50 { flex: 0 0 50rem; width: 50rem; }

}

@media (min-width:  768px){

	.bee-col-auto-lg { flex: 1 1 0; width:  auto; }

	.bee-col-lg-99 { flex: 1 1 0; }
	.bee-col-lg-00 { flex: 0 0 auto; width:  auto; }
	.bee-col-lg-01 { flex: 0 0 auto; width: var(--width-01); }
	.bee-col-lg-02 { flex: 0 0 auto; width: var(--width-02); }
	.bee-col-lg-03 { flex: 0 0 auto; width: var(--width-03); }
	.bee-col-lg-04 { flex: 0 0 auto; width: var(--width-04); }
	.bee-col-lg-05 { flex: 0 0 auto; width: var(--width-05); }
	.bee-col-lg-06 { flex: 0 0 auto; width: var(--width-06); }
	.bee-col-lg-07 { flex: 0 0 auto; width: var(--width-07); }
	.bee-col-lg-08 { flex: 0 0 auto; width: var(--width-08); }
	.bee-col-lg-09 { flex: 0 0 auto; width: var(--width-09); }
	.bee-col-lg-10 { flex: 0 0 auto; width: var(--width-10); }
	.bee-col-lg-11 { flex: 0 0 auto; width: var(--width-11); }
	.bee-col-lg-12 { flex: 0 0 auto; width: var(--width-12); }

	.bee-col-fix-lg-01 { flex: 0 0  1rem; width:  1rem; }
	.bee-col-fix-lg-02 { flex: 0 0  2rem; width:  2rem; }
	.bee-col-fix-lg-03 { flex: 0 0  3rem; width:  3rem; }
	.bee-col-fix-lg-04 { flex: 0 0  4rem; width:  4rem; }
	.bee-col-fix-lg-05 { flex: 0 0  5rem; width:  5rem; }
	.bee-col-fix-lg-06 { flex: 0 0  6rem; width:  6rem; }
	.bee-col-fix-lg-07 { flex: 0 0  7rem; width:  7rem; }
	.bee-col-fix-lg-08 { flex: 0 0  8rem; width:  8rem; }
	.bee-col-fix-lg-09 { flex: 0 0  9rem; width:  9rem; }
	.bee-col-fix-lg-10 { flex: 0 0 10rem; width: 10rem; }
	.bee-col-fix-lg-11 { flex: 0 0 11rem; width: 11rem; }
	.bee-col-fix-lg-12 { flex: 0 0 12rem; width: 12rem; }
	.bee-col-fix-lg-13 { flex: 0 0 13rem; width: 13rem; }
	.bee-col-fix-lg-14 { flex: 0 0 14rem; width: 14rem; }
	.bee-col-fix-lg-15 { flex: 0 0 15rem; width: 15rem; }
	.bee-col-fix-lg-16 { flex: 0 0 16rem; width: 16rem; }
	.bee-col-fix-lg-17 { flex: 0 0 16rem; width: 17rem; }
	.bee-col-fix-lg-18 { flex: 0 0 18rem; width: 18rem; }
	.bee-col-fix-lg-19 { flex: 0 0 19rem; width: 19rem; }
	.bee-col-fix-lg-20 { flex: 0 0 20rem; width: 20rem; }
	.bee-col-fix-lg-21 { flex: 0 0 21rem; width: 21rem; }
	.bee-col-fix-lg-22 { flex: 0 0 22rem; width: 22rem; }
	.bee-col-fix-lg-23 { flex: 0 0 23rem; width: 23rem; }
	.bee-col-fix-lg-24 { flex: 0 0 24rem; width: 24rem; }
	.bee-col-fix-lg-25 { flex: 0 0 25rem; width: 25rem; }
	.bee-col-fix-lg-26 { flex: 0 0 26rem; width: 26rem; }
	.bee-col-fix-lg-27 { flex: 0 0 27rem; width: 27rem; }
	.bee-col-fix-lg-28 { flex: 0 0 28rem; width: 28rem; }
	.bee-col-fix-lg-29 { flex: 0 0 29rem; width: 29rem; }
	.bee-col-fix-lg-30 { flex: 0 0 30rem; width: 30rem; }
	.bee-col-fix-lg-31 { flex: 0 0 31rem; width: 31rem; }
	.bee-col-fix-lg-32 { flex: 0 0 32rem; width: 32rem; }
	.bee-col-fix-lg-33 { flex: 0 0 33rem; width: 33rem; }
	.bee-col-fix-lg-34 { flex: 0 0 34rem; width: 34rem; }
	.bee-col-fix-lg-35 { flex: 0 0 35rem; width: 35rem; }
	.bee-col-fix-lg-36 { flex: 0 0 36rem; width: 36rem; }
	.bee-col-fix-lg-37 { flex: 0 0 36rem; width: 37rem; }
	.bee-col-fix-lg-38 { flex: 0 0 38rem; width: 38rem; }
	.bee-col-fix-lg-39 { flex: 0 0 39rem; width: 39rem; }
	.bee-col-fix-lg-40 { flex: 0 0 40rem; width: 40rem; }
	.bee-col-fix-lg-41 { flex: 0 0 41rem; width: 41rem; }
	.bee-col-fix-lg-42 { flex: 0 0 42rem; width: 42rem; }
	.bee-col-fix-lg-43 { flex: 0 0 43rem; width: 43rem; }
	.bee-col-fix-lg-44 { flex: 0 0 44rem; width: 44rem; }
	.bee-col-fix-lg-45 { flex: 0 0 45rem; width: 45rem; }
	.bee-col-fix-lg-46 { flex: 0 0 46rem; width: 46rem; }
	.bee-col-fix-lg-47 { flex: 0 0 46rem; width: 47rem; }
	.bee-col-fix-lg-48 { flex: 0 0 48rem; width: 48rem; }
	.bee-col-fix-lg-49 { flex: 0 0 49rem; width: 49rem; }
	.bee-col-fix-lg-50 { flex: 0 0 50rem; width: 50rem; }

}

@media (min-width:  992px){

	.bee-col-auto-xl { flex: 1 1 0; width:  auto; }

	.bee-col-xl-99 { flex: 1 1 0; }
	.bee-col-xl-00 { flex: 0 0 auto; width:  auto; }
	.bee-col-xl-01 { flex: 0 0 auto; width: var(--width-01); }
	.bee-col-xl-02 { flex: 0 0 auto; width: var(--width-02); }
	.bee-col-xl-03 { flex: 0 0 auto; width: var(--width-03); }
	.bee-col-xl-04 { flex: 0 0 auto; width: var(--width-04); }
	.bee-col-xl-05 { flex: 0 0 auto; width: var(--width-05); }
	.bee-col-xl-06 { flex: 0 0 auto; width: var(--width-06); }
	.bee-col-xl-07 { flex: 0 0 auto; width: var(--width-07); }
	.bee-col-xl-08 { flex: 0 0 auto; width: var(--width-08); }
	.bee-col-xl-09 { flex: 0 0 auto; width: var(--width-09); }
	.bee-col-xl-10 { flex: 0 0 auto; width: var(--width-10); }
	.bee-col-xl-11 { flex: 0 0 auto; width: var(--width-11); }
	.bee-col-xl-12 { flex: 0 0 auto; width: var(--width-12); }

	.bee-col-fix-xl-01 { flex: 0 0  1rem; width:  1rem; }
	.bee-col-fix-xl-02 { flex: 0 0  2rem; width:  2rem; }
	.bee-col-fix-xl-03 { flex: 0 0  3rem; width:  3rem; }
	.bee-col-fix-xl-04 { flex: 0 0  4rem; width:  4rem; }
	.bee-col-fix-xl-05 { flex: 0 0  5rem; width:  5rem; }
	.bee-col-fix-xl-06 { flex: 0 0  6rem; width:  6rem; }
	.bee-col-fix-xl-07 { flex: 0 0  7rem; width:  7rem; }
	.bee-col-fix-xl-08 { flex: 0 0  8rem; width:  8rem; }
	.bee-col-fix-xl-09 { flex: 0 0  9rem; width:  9rem; }
	.bee-col-fix-xl-10 { flex: 0 0 10rem; width: 10rem; }
	.bee-col-fix-xl-11 { flex: 0 0 11rem; width: 11rem; }
	.bee-col-fix-xl-12 { flex: 0 0 12rem; width: 12rem; }
	.bee-col-fix-xl-13 { flex: 0 0 13rem; width: 13rem; }
	.bee-col-fix-xl-14 { flex: 0 0 14rem; width: 14rem; }
	.bee-col-fix-xl-15 { flex: 0 0 15rem; width: 15rem; }
	.bee-col-fix-xl-16 { flex: 0 0 16rem; width: 16rem; }
	.bee-col-fix-xl-17 { flex: 0 0 16rem; width: 17rem; }
	.bee-col-fix-xl-18 { flex: 0 0 18rem; width: 18rem; }
	.bee-col-fix-xl-19 { flex: 0 0 19rem; width: 19rem; }
	.bee-col-fix-xl-20 { flex: 0 0 20rem; width: 20rem; }
	.bee-col-fix-xl-21 { flex: 0 0 21rem; width: 21rem; }
	.bee-col-fix-xl-22 { flex: 0 0 22rem; width: 22rem; }
	.bee-col-fix-xl-23 { flex: 0 0 23rem; width: 23rem; }
	.bee-col-fix-xl-24 { flex: 0 0 24rem; width: 24rem; }
	.bee-col-fix-xl-25 { flex: 0 0 25rem; width: 25rem; }
	.bee-col-fix-xl-26 { flex: 0 0 26rem; width: 26rem; }
	.bee-col-fix-xl-27 { flex: 0 0 27rem; width: 27rem; }
	.bee-col-fix-xl-28 { flex: 0 0 28rem; width: 28rem; }
	.bee-col-fix-xl-29 { flex: 0 0 29rem; width: 29rem; }
	.bee-col-fix-xl-30 { flex: 0 0 30rem; width: 30rem; }
	.bee-col-fix-xl-31 { flex: 0 0 31rem; width: 31rem; }
	.bee-col-fix-xl-32 { flex: 0 0 32rem; width: 32rem; }
	.bee-col-fix-xl-33 { flex: 0 0 33rem; width: 33rem; }
	.bee-col-fix-xl-34 { flex: 0 0 34rem; width: 34rem; }
	.bee-col-fix-xl-35 { flex: 0 0 35rem; width: 35rem; }
	.bee-col-fix-xl-36 { flex: 0 0 36rem; width: 36rem; }
	.bee-col-fix-xl-37 { flex: 0 0 36rem; width: 37rem; }
	.bee-col-fix-xl-38 { flex: 0 0 38rem; width: 38rem; }
	.bee-col-fix-xl-39 { flex: 0 0 39rem; width: 39rem; }
	.bee-col-fix-xl-40 { flex: 0 0 40rem; width: 40rem; }
	.bee-col-fix-xl-41 { flex: 0 0 41rem; width: 41rem; }
	.bee-col-fix-xl-42 { flex: 0 0 42rem; width: 42rem; }
	.bee-col-fix-xl-43 { flex: 0 0 43rem; width: 43rem; }
	.bee-col-fix-xl-44 { flex: 0 0 44rem; width: 44rem; }
	.bee-col-fix-xl-45 { flex: 0 0 45rem; width: 45rem; }
	.bee-col-fix-xl-46 { flex: 0 0 46rem; width: 46rem; }
	.bee-col-fix-xl-47 { flex: 0 0 46rem; width: 47rem; }
	.bee-col-fix-xl-48 { flex: 0 0 48rem; width: 48rem; }
	.bee-col-fix-xl-49 { flex: 0 0 49rem; width: 49rem; }
	.bee-col-fix-xl-50 { flex: 0 0 50rem; width: 50rem; }

}

@media (min-width: 1200px){

	.bee-col-auto-xg { flex: 1 1 0; width:  auto; }

	.bee-col-xg-99 { flex: 1 1 0; }
	.bee-col-xg-00 { flex: 0 0 auto; width:  auto; }
	.bee-col-xg-01 { flex: 0 0 auto; width: var(--width-01); }
	.bee-col-xg-02 { flex: 0 0 auto; width: var(--width-02); }
	.bee-col-xg-03 { flex: 0 0 auto; width: var(--width-03); }
	.bee-col-xg-04 { flex: 0 0 auto; width: var(--width-04); }
	.bee-col-xg-05 { flex: 0 0 auto; width: var(--width-05); }
	.bee-col-xg-06 { flex: 0 0 auto; width: var(--width-06); }
	.bee-col-xg-07 { flex: 0 0 auto; width: var(--width-07); }
	.bee-col-xg-08 { flex: 0 0 auto; width: var(--width-08); }
	.bee-col-xg-09 { flex: 0 0 auto; width: var(--width-09); }
	.bee-col-xg-10 { flex: 0 0 auto; width: var(--width-10); }
	.bee-col-xg-11 { flex: 0 0 auto; width: var(--width-11); }
	.bee-col-xg-12 { flex: 0 0 auto; width: var(--width-12); }

	.bee-col-fix-xg-01 { flex: 0 0  1rem; width:  1rem; }
	.bee-col-fix-xg-02 { flex: 0 0  2rem; width:  2rem; }
	.bee-col-fix-xg-03 { flex: 0 0  3rem; width:  3rem; }
	.bee-col-fix-xg-04 { flex: 0 0  4rem; width:  4rem; }
	.bee-col-fix-xg-05 { flex: 0 0  5rem; width:  5rem; }
	.bee-col-fix-xg-06 { flex: 0 0  6rem; width:  6rem; }
	.bee-col-fix-xg-07 { flex: 0 0  7rem; width:  7rem; }
	.bee-col-fix-xg-08 { flex: 0 0  8rem; width:  8rem; }
	.bee-col-fix-xg-09 { flex: 0 0  9rem; width:  9rem; }
	.bee-col-fix-xg-10 { flex: 0 0 10rem; width: 10rem; }
	.bee-col-fix-xg-11 { flex: 0 0 11rem; width: 11rem; }
	.bee-col-fix-xg-12 { flex: 0 0 12rem; width: 12rem; }
	.bee-col-fix-xg-13 { flex: 0 0 13rem; width: 13rem; }
	.bee-col-fix-xg-14 { flex: 0 0 14rem; width: 14rem; }
	.bee-col-fix-xg-15 { flex: 0 0 15rem; width: 15rem; }
	.bee-col-fix-xg-16 { flex: 0 0 16rem; width: 16rem; }
	.bee-col-fix-xg-17 { flex: 0 0 16rem; width: 17rem; }
	.bee-col-fix-xg-18 { flex: 0 0 18rem; width: 18rem; }
	.bee-col-fix-xg-19 { flex: 0 0 19rem; width: 19rem; }
	.bee-col-fix-xg-20 { flex: 0 0 20rem; width: 20rem; }
	.bee-col-fix-xg-21 { flex: 0 0 21rem; width: 21rem; }
	.bee-col-fix-xg-22 { flex: 0 0 22rem; width: 22rem; }
	.bee-col-fix-xg-23 { flex: 0 0 23rem; width: 23rem; }
	.bee-col-fix-xg-24 { flex: 0 0 24rem; width: 24rem; }
	.bee-col-fix-xg-25 { flex: 0 0 25rem; width: 25rem; }
	.bee-col-fix-xg-26 { flex: 0 0 26rem; width: 26rem; }
	.bee-col-fix-xg-27 { flex: 0 0 27rem; width: 27rem; }
	.bee-col-fix-xg-28 { flex: 0 0 28rem; width: 28rem; }
	.bee-col-fix-xg-29 { flex: 0 0 29rem; width: 29rem; }
	.bee-col-fix-xg-30 { flex: 0 0 30rem; width: 30rem; }
	.bee-col-fix-xg-31 { flex: 0 0 31rem; width: 31rem; }
	.bee-col-fix-xg-32 { flex: 0 0 32rem; width: 32rem; }
	.bee-col-fix-xg-33 { flex: 0 0 33rem; width: 33rem; }
	.bee-col-fix-xg-34 { flex: 0 0 34rem; width: 34rem; }
	.bee-col-fix-xg-35 { flex: 0 0 35rem; width: 35rem; }
	.bee-col-fix-xg-36 { flex: 0 0 36rem; width: 36rem; }
	.bee-col-fix-xg-37 { flex: 0 0 36rem; width: 37rem; }
	.bee-col-fix-xg-38 { flex: 0 0 38rem; width: 38rem; }
	.bee-col-fix-xg-39 { flex: 0 0 39rem; width: 39rem; }
	.bee-col-fix-xg-40 { flex: 0 0 40rem; width: 40rem; }
	.bee-col-fix-xg-41 { flex: 0 0 41rem; width: 41rem; }
	.bee-col-fix-xg-42 { flex: 0 0 42rem; width: 42rem; }
	.bee-col-fix-xg-43 { flex: 0 0 43rem; width: 43rem; }
	.bee-col-fix-xg-44 { flex: 0 0 44rem; width: 44rem; }
	.bee-col-fix-xg-45 { flex: 0 0 45rem; width: 45rem; }
	.bee-col-fix-xg-46 { flex: 0 0 46rem; width: 46rem; }
	.bee-col-fix-xg-47 { flex: 0 0 46rem; width: 47rem; }
	.bee-col-fix-xg-48 { flex: 0 0 48rem; width: 48rem; }
	.bee-col-fix-xg-49 { flex: 0 0 49rem; width: 49rem; }
	.bee-col-fix-xg-50 { flex: 0 0 50rem; width: 50rem; }

}

@media (min-width: 1400px){

	.bee-col-auto-xx { flex: 1 1 0; width:  auto; }

	.bee-col-xx-99 { flex: 1 1 0; }
	.bee-col-xx-00 { flex: 0 0 auto; width:  auto; }
	.bee-col-xx-01 { flex: 0 0 auto; width: var(--width-01); }
	.bee-col-xx-02 { flex: 0 0 auto; width: var(--width-02); }
	.bee-col-xx-03 { flex: 0 0 auto; width: var(--width-03); }
	.bee-col-xx-04 { flex: 0 0 auto; width: var(--width-04); }
	.bee-col-xx-05 { flex: 0 0 auto; width: var(--width-05); }
	.bee-col-xx-06 { flex: 0 0 auto; width: var(--width-06); }
	.bee-col-xx-07 { flex: 0 0 auto; width: var(--width-07); }
	.bee-col-xx-08 { flex: 0 0 auto; width: var(--width-08); }
	.bee-col-xx-09 { flex: 0 0 auto; width: var(--width-09); }
	.bee-col-xx-10 { flex: 0 0 auto; width: var(--width-10); }
	.bee-col-xx-11 { flex: 0 0 auto; width: var(--width-11); }
	.bee-col-xx-12 { flex: 0 0 auto; width: var(--width-12); }

	.bee-col-fix-xx-01 { flex: 0 0  1rem; width:  1rem; }
	.bee-col-fix-xx-02 { flex: 0 0  2rem; width:  2rem; }
	.bee-col-fix-xx-03 { flex: 0 0  3rem; width:  3rem; }
	.bee-col-fix-xx-04 { flex: 0 0  4rem; width:  4rem; }
	.bee-col-fix-xx-05 { flex: 0 0  5rem; width:  5rem; }
	.bee-col-fix-xx-06 { flex: 0 0  6rem; width:  6rem; }
	.bee-col-fix-xx-07 { flex: 0 0  7rem; width:  7rem; }
	.bee-col-fix-xx-08 { flex: 0 0  8rem; width:  8rem; }
	.bee-col-fix-xx-09 { flex: 0 0  9rem; width:  9rem; }
	.bee-col-fix-xx-10 { flex: 0 0 10rem; width: 10rem; }
	.bee-col-fix-xx-11 { flex: 0 0 11rem; width: 11rem; }
	.bee-col-fix-xx-12 { flex: 0 0 12rem; width: 12rem; }
	.bee-col-fix-xx-13 { flex: 0 0 13rem; width: 13rem; }
	.bee-col-fix-xx-14 { flex: 0 0 14rem; width: 14rem; }
	.bee-col-fix-xx-15 { flex: 0 0 15rem; width: 15rem; }
	.bee-col-fix-xx-16 { flex: 0 0 16rem; width: 16rem; }
	.bee-col-fix-xx-17 { flex: 0 0 16rem; width: 17rem; }
	.bee-col-fix-xx-18 { flex: 0 0 18rem; width: 18rem; }
	.bee-col-fix-xx-19 { flex: 0 0 19rem; width: 19rem; }
	.bee-col-fix-xx-20 { flex: 0 0 20rem; width: 20rem; }
	.bee-col-fix-xx-21 { flex: 0 0 21rem; width: 21rem; }
	.bee-col-fix-xx-22 { flex: 0 0 22rem; width: 22rem; }
	.bee-col-fix-xx-23 { flex: 0 0 23rem; width: 23rem; }
	.bee-col-fix-xx-24 { flex: 0 0 24rem; width: 24rem; }
	.bee-col-fix-xx-25 { flex: 0 0 25rem; width: 25rem; }
	.bee-col-fix-xx-26 { flex: 0 0 26rem; width: 26rem; }
	.bee-col-fix-xx-27 { flex: 0 0 27rem; width: 27rem; }
	.bee-col-fix-xx-28 { flex: 0 0 28rem; width: 28rem; }
	.bee-col-fix-xx-29 { flex: 0 0 29rem; width: 29rem; }
	.bee-col-fix-xx-30 { flex: 0 0 30rem; width: 30rem; }
	.bee-col-fix-xx-31 { flex: 0 0 31rem; width: 31rem; }
	.bee-col-fix-xx-32 { flex: 0 0 32rem; width: 32rem; }
	.bee-col-fix-xx-33 { flex: 0 0 33rem; width: 33rem; }
	.bee-col-fix-xx-34 { flex: 0 0 34rem; width: 34rem; }
	.bee-col-fix-xx-35 { flex: 0 0 35rem; width: 35rem; }
	.bee-col-fix-xx-36 { flex: 0 0 36rem; width: 36rem; }
	.bee-col-fix-xx-37 { flex: 0 0 36rem; width: 37rem; }
	.bee-col-fix-xx-38 { flex: 0 0 38rem; width: 38rem; }
	.bee-col-fix-xx-39 { flex: 0 0 39rem; width: 39rem; }
	.bee-col-fix-xx-40 { flex: 0 0 40rem; width: 40rem; }
	.bee-col-fix-xx-41 { flex: 0 0 41rem; width: 41rem; }
	.bee-col-fix-xx-42 { flex: 0 0 42rem; width: 42rem; }
	.bee-col-fix-xx-43 { flex: 0 0 43rem; width: 43rem; }
	.bee-col-fix-xx-44 { flex: 0 0 44rem; width: 44rem; }
	.bee-col-fix-xx-45 { flex: 0 0 45rem; width: 45rem; }
	.bee-col-fix-xx-46 { flex: 0 0 46rem; width: 46rem; }
	.bee-col-fix-xx-47 { flex: 0 0 46rem; width: 47rem; }
	.bee-col-fix-xx-48 { flex: 0 0 48rem; width: 48rem; }
	.bee-col-fix-xx-49 { flex: 0 0 49rem; width: 49rem; }
	.bee-col-fix-xx-50 { flex: 0 0 50rem; width: 50rem; }

}






































